Remove unnesessary fix for testr
As far community replace testr on stestr in tempest 18
we should remove fix for testr skip mechanism and replace in
run-tempest.sh call of testr on stestr
Change-Id: I0864da097e29273142393ba55f88c1346c222573
Related-Prod: PROD-22874 PROD-23315
diff --git a/bin/run_tempest.sh b/bin/run_tempest.sh
index 2ddde95..cdbacc1 100755
--- a/bin/run_tempest.sh
+++ b/bin/run_tempest.sh
@@ -28,5 +28,5 @@
tempest run $ARGS | tee -a ${log}
if [[ "$ARGS" =~ '-r ' || "$ARGS" =~ '--regex' || "$ARGS" =~ '-s' || "$ARGS" =~ '--smoke' || "$ARGS" =~ '--blacklist-file' || "$ARGS" =~ '-w' || "$ARGS" == '' ]]; then
- testr last --subunit | subunit2junitxml > $LOG_DIR/$report.xml || true
+ stestr last --subunit | subunit2junitxml > $LOG_DIR/$report.xml || true
fi